<?php
$videosDao = new \Dao\Videos();
$videosDao->getVideoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$videosDao->data_alteracao = date('Y-m-d H:i:s');
$videosDao->usuario_alterou = $_SESSION['id_usuario'];
$videosDao->status = 'I';
$res = json_decode($videosDao->excluir($conecta));
if ($res->data == 'Success')
    \Uteis\Funcoes::displayMessage('Confirmação', $res->message, 'videos.php');
else
    \Uteis\Funcoes::displayMessage('Erro', $res->message, 'videos.php', 'red');